
RewriteEngine on

RewriteCond %{HTTP_HOST} ^kaya.wauhaha.com$ [OR]
RewriteCond %{HTTP_HOST} ^www.kaya.wauhaha.com$
RewriteRule ^/?$ "http\:\/\/globalsuccessclub\.com\/pages\/wauhh9\/index\.html" [R=301,L]

